/** ************************************************************************ **/
.p_19074812n0_hidden
{
    display: none !important;
}
/** ************************************************************************ **/
.desktop-logo img
{
    width: 170px !important;
    height: 22px !important;
    max-width: 170px !important;
    max-height: 22px !important;
}
.header.links 
{
    width: 100%;
    margin-top: 0px !important;
}
/** ************************************************************************ **/
li.p_19074812n0_top_links_magenest_reward_points_balance
{
    /* color: #f20000 !important; */
    color: #fff !important;
}
/** ************************************************************************ **/

